# Generated by Django 5.0.8 on 2024-12-14 00:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0020_applicationquotarequest'),
    ]

    operations = [
        migrations.AddField(
            model_name='applicationquotarequest',
            name='status',
            field=models.CharField(choices=[('None', 'None'), ('Pending', 'Pending'), ('Approved', 'Approved'), ('Rejected', 'Rejected')], default='None', max_length=15),
        ),
    ]
